
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "game", "game.vcproj", "{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug Arcade|Win32 = Debug Arcade|Win32
		Debug|Win32 = Debug|Win32
		Release Arcade|Win32 = Release Arcade|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Debug Arcade|Win32.ActiveCfg = Debug Arcade|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Debug Arcade|Win32.Build.0 = Debug Arcade|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Debug|Win32.Build.0 = Debug|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Release Arcade|Win32.ActiveCfg = Release Arcade|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Release Arcade|Win32.Build.0 = Release Arcade|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Release|Win32.ActiveCfg = Release|Win32
		{855F8704-CBDB-4F48-B6F0-7AB15AA052E3}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
